﻿body {
    background: #3459BB url('../../../Images/back.jpg') no-repeat center top;
    background-attachment: fixed;
    background-size: cover;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 14px;
}
.container {
    text-align: center;
    margin-top: 40px;
}
.container .titles, .container .details {
    color: #fff;
}
.titles .main-title {
    height: auto;
    position: relative;
    display: inline-flex;
}
.titles .main-title img {
    height: 10%;
    position: relative;
    margin-right: 20px;
}
.titles .main-title h1 {
    margin: 10px 0;
}
.details p {
    margin-top: 25px; 
    font-size: 1.3em;
} 
.back-butt-cont {
    height: 40px;
    position: relative;
    width: 100%;
    padding: 0 30%;
    margin-top:40px;
}
.back-butt-cont .back-butt {
    height: 100%;
    line-height: 40px;
    width: 100%;
    background-color: #D93D37;
    color: #fff;
    position: relative;
    display: inline-block;
    font-size: 1.2em;
}
.back-butt-cont .back-butt:hover, .back-butt-cont .back-butt:focus {
    outline: none;
    text-decoration: none;
}
.back-butt-cont .back-butt:hover {
    background-color: #B0312D;
}
@media (max-width: 767px) {
    .back-butt-cont {
        padding:0;
    }
}
